Subject: Co-expressions and backtracking in Icon (& Scheme)

Date: Mon, 14 Feb 2000 13:36:48 -0600 (CST)

Dear Icon Folks,

I currently planning a pair of intro NLP courses for non-programming linguists,
to be taught at Indiana University (I'll be visiting from next year).  At
different times in the past, I have used Icon and Prolog for these purposes.